Bug 2757 - glines fail to install
: glines fail to install
Status: RESOLVED INVALID
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 13:21 MSD by Eugene Shatokhin
Modified: 2013-10-09 18:38 MSD (History)
1 user (show)

See Also:
RPM Package: glines-3.6.1-6-rosa2012.1.x86_64.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2013-10-09 13:21:00 MSD
Description of problem:

When I try to install glines on ROSA Fresh R1 GNOME using only "main" and "main updates" repositories, urpmi reports error:

---------------------------
Не удаётся установить запрошенный пакет:
gnome-games-common-3.6.1-6-rosa2012.1.x86_64 (из-за неудовлетворённости lib64gtk-gir3.0-3.6.2-1-rosa2012.1.x86_64)
Хоть часть пакетов и могла быть установлена, произошли ошибки.
Не удаётся установить запрошенный пакет:
gnome-games-common-3.6.1-6-rosa2012.1.x86_64 (из-за неудовлетворённости lib64gtk-gir3.0-3.6.2-1-rosa2012.1.x86_64)
---------------------------
Comment 1 Arkady L. Shane 2013-10-09 15:54:17 MSD
Please add gtk+ repo and try again:

urpmi.addmedia gtk http://abf-downloads.rosalinux.ru/rosa2012.1/container/1339244/x86_64/main/release/


I think it is not a bug.
Comment 2 Eugene Shatokhin 2013-10-09 18:04:35 MSD
(In reply to comment #1)
> Please add gtk+ repo and try again:

After I had added this repo and tried to install glines again, the installation was successful.
Comment 3 Arkady L. Shane 2013-10-09 18:38:23 MSD
Ok. Last gnome images use new version of some packages (such as gtk) what are not in main repo yet.

After publishing everything will be good.